<style>
body
{
text-align: center;
font-family: arial;
}
#mainTable
{
border: 0px solid #3a2b18;
margin: 0px auto;
width: 980px;
font-size: 12pt;
color: #000;
direction: rtl;
font-family: arial;
text-align: right; /*
background: url("/sitefiles/rinat_web_07_12b.jpg") no-repeat scroll 0 0 transparent; 
height: 735px;  */
}
a, a:visited
{
text-decoration: none;
}
p
{
padding: 0px;
margin: 0px;
font-family: arial;
}
img
{
border: 0px;
}
ul, li
{
padding: 0px;
margin: 0px;
}
#top
{
 background: url("/sitefiles/topBg.png") no-repeat scroll right top transparent;
    float: right;
    height: 270px;
    padding-top: 12px;
    width: 100%;
	font-family: arial;
	border-left: 1px solid black;
    border-right: 1px solid black;
}
.menu
{
list-style: none;
float: left;
width: 970px;
margin-top: 12px;
}
.menu li
{
background: url("/sitefiles/menu1.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 36px;
    list-style: none outside none;
    margin: 0;
    padding-top: 9px;
    text-align: center;
    width: 158px;
}
.menu a
{
color: white;
font-size: 13pt;
}
.active a
{
color: #C1D72D;
}
#mainText
{
float: right;
    padding: 0 45px;
    width: 890px;
	border-left: 1px solid black;
    border-right: 1px solid black;
}
#mainText a
{
color: #3A2B18;
text-decoration: underline;
}
#links
{
width: 100%;
height: 55px;
margin-top: 25px;
    float: right;
}
#bottom
{
 background: url("/sitefiles/bottom.png") no-repeat scroll right top transparent;
    color: #4D4D4D;
    float: right;
    font-size: 15px;
    height: 84px;
    padding-left: 30px;
    padding-top: 50px;
    text-align: center;
    width: 950px;
	border-left: 1px solid black;
    border-right: 1px solid black;
	border-bottom: 1px solid black;
}
#bottom a
{
    color: #4d4d4d;
}
#facebook
{
float: left;
    margin-left: 20px;
}
#linkedin
{
float: left;
    margin-left: 8px;
}
#login
{
height: 20px;
text-align: right;
width: 100%;
}
#login li
{
list-style: none;
}
#login a
{
color: black;
font-size: 10px;
}
.login-fields
{
margin: 15px;
    width: 200px;
}
.button
{
float: right;
margin-right: 25px;
}
#rsform_3_page_0
{
background: url("/sitefiles/contactMid.jpg") repeat-y scroll right center transparent;
    color: white;
}
#userForm
{
float: right;
    margin: 9px 125px;
    width: 446px;
}
#send
{
float: left;
}
h1
{
font-size: 30px;
color: #ec2024;
margin: 0;
}
h2
{
font-size: 25px;
color: #ec2024;
margin: 0;
}
.contactMid
{
font-size: 12px;
}
#build
{
border-top: 2px solid #4D4D4D;
    color: #4D4D4D;
    float: right;
    font-size: 13px;
    margin: 5px 20px;
    padding-left: 10px;
    padding-top: 5px;
    text-align: left;
    width: 930px;
}
#build a
{
text-decoration: underline;
}
</style>
